<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="15dp">

    <ImageView
        android:id="@+id/iv_head"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:scaleType="centerCrop"
        android:contentDescription="@string/header"
        android:src="@drawable/default_img" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        android:layout_weight="1"
        android:background="?android:attr/selectableItemBackground"
        android:ellipsize="end"
        android:gravity="center_vertical"
        android:maxLines="2"
        android:textColor="@color/default_text_color"
        android:textSize="14sp"
        tools:text="课课程名称课程名称课程名称课程名称课程名称课" />

    <ImageButton
        android:id="@+id/btn_pause_play"
        style="@android:style/Widget.Holo.Button.Borderless.Small"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:contentDescription="@string/pause_play"
        android:scaleType="centerInside"
        android:src="@drawable/ic_pause_24dp" />

    <ImageButton
        android:id="@+id/btn_close"
        style="@android:style/Widget.Holo.Button.Borderless.Small"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:contentDescription="@string/close"
        android:scaleType="centerInside"
        android:src="@drawable/ic_close_24dp" />

</LinearLayout>